/**Begin D:\PDM_UPGRADE\PDM1\IFM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_IFM_BIZDEALBILL_E') 
 CREATE TABLE T_IFM_BIZDEALBILL_E (
FID BIGINT DEFAULT 0 NOT NULL,
FISSYNCDRAW CHAR(1) DEFAULT '0' NOT NULL,
FSYNCDRAWCURRENCY BIGINT DEFAULT 0 NOT NULL,
FSYNCDRAWAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYNCDRAWDATE DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\IFM_table.sql **/
